﻿@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v40-latin-regular.eot');
    src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v40-latin-700.eot');
    src: url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-700.woff') format('woff'), url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    line-height: 18px;
    font-size: 13px;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #000;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 760px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background: #fff url(../images/background.jpg) no-repeat;
    height: 1075px;
}

header {
    margin: 0 0 1rem;
    display: flex;
    gap: 30px;
    justify-content: space-between;
    align-items: flex-start;
}

article {
    padding: 3px 25px 36px 40px;
}

footer {
    padding: 116px 0 0;
    color: #FFF;
    font-size: 16px;
    text-align: center;
}

footer a {
    color: #FFF !important;
}

:is(strong, h1, h2, h3, h4, h5) {
    font-weight: 700;
}

h1 {
    margin: 0 0 1rem;
    font-size: 34px;
    line-height: 1.3;
    color: #FFF;
}

h1 small {
    display: block;
    font-size: 19px;
}

h2 {
    font-size: 23px;
    margin: 0 0 15px;
    line-height: 22px;
}

h3 {
    font-size: 17px;
    margin: 1rem 0 10px;
    line-height: 1.5rem;
}

h4 {
    font-size: 0.8125rem;
    margin: 0 0 10px;
    line-height: 1.125rem;
    color: #005bac;
}

h5 {
    font-size: 25px;
    margin: 0.5rem 0;
    line-height: 29px;
    color: #FFF;
}

h5 span {
    display: block;
    margin: 0 0 0 120px;
}

p {
    margin: 0 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}

ul {
    margin: 0 0 21px 21px;
    list-style: none;
}

ul li {
    padding-left: 1.25rem;
    margin: 0 0 1px;
}

ul li:before {
    content: "\2022";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 19px;
    text-indent: -1.25rem;
}

.font {
    display: block;
    font-size: 17px;
    line-height: 25px;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

.logo {
    background: #FFF;
    width: 200px;
    padding: 25px 10px 10px;
    margin: 0 0 0 39px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.text {
    display: flex;
    align-items: center;
    background: #C2D637;
    padding: 6px 20px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    width: calc(100% - 275px);
    margin: 27px 0 0;
    justify-content: space-between;
}

.font-size {
    font-size: 20px;
    line-height: 25px;
    color: #FFF;
}

.content {
    -webkit-border-radius: 10px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 10px;
    -moz-border-radius-topright: 0;
    border-radius: 10px;
    border-top-right-radius: 0;
    width: 431px;
}

.figure img {
    margin: 0 0 9px;
}

.box-white {
    background: #FFF;
    padding: 1rem 1rem 2px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.box {
    background: #FFF;
    padding: 1rem 1rem 3px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: relative;
}

h4 a {
    color: #005bac !important;
}

.flex {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.right {
    width: 241px;
    margin: -31px 0 0;
}

.qrcode {
    position: absolute;
    top: 16px;
    right: 19px;
}

p sup {
    position: relative;
    top: 8px;
    font-size: 100%;
    line-height: 0;
    height: 0;
}

@media all and (max-width:759px) {
    #wrapper {
        margin: 0 auto;
        border: none;
        height: auto;
        background-size: cover;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    h5 span {
        margin: 0
    }

    br:not(footer br) {
        display: none;
    }

    article {
        padding: 0 1rem;
    }

    footer {
        padding: 1rem;
        text-shadow: -0.5px 3px 15px #000;
    }

    .box-white {
        padding: 1rem 1rem 88px;
    }

    .qrcode {
        position: static;
    }

    .right {
        margin-top: 0
    }

    :is(p, h2) span {
        white-space: nowrap;
    }
}

@media all and (max-width:725px) {
    .flex {
        display: block;
    }

    :is(.content, .right) {
        width: 100%;
        margin: 1rem 0;
    }

    :is(.box, .box-white) {
        padding: 1rem;
    }

    .figure {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    ul {
        margin-left: 0
    }

    header {
        flex-direction: column;
        gap: 0;
        justify-content: center;
        align-items: center;
    }

    .text {
        width: 100%;
        gap: 1rem;
        flex-wrap: wrap;
        justify-content: center;
    }

    h5 {
        text-align: center;
    } }